<?php

namespace loyalsoft;

/**
 * Description of config
 * 尝试用这种写法来定义服务器配置
 * @author gwang email:mail@wanggangzero.cn
 * @copyright © 2015-2-3, SJZ LoyalSoft Corporation & gwang. All rights reserved.
 */
class config_web extends config {

    function _InitTester() {
        $this->testerArr = array(
            'FA29D1152CF72523563BCB5A0C28744B'
        );
    }

    function _InitBaneder() {
        $this->banedArr = array();
    }

    /**
     * 外网paydb
     */
    protected function _InitOuterNetPaydb() {
//        $this->paydb->host = '10.66.108.49';
//        $this->paydb->port = '3306';
//        $this->paydb->name = 'dhdpay';
//        $this->paydb->user = 'root';
//        $this->paydb->password = 'wanggang1985';
    }

    protected function _InitOuterNetNosql() {
//        $this->nosql->host = '192.168.10.16';                                   # host/ip
//        $this->nosql->port = 6002;                                              # 端口
//        $this->nosql->pwd = 'wanggang1985';                                     # 密钥
    }

}

return new config_web();
